/*
Site：www.SuCaiE.com
Time：20160127
Author ：独舟
*/
/* 容器 */
.ListMain{}
.ListLeft{width:830px;height:800px;margin-right:15px;margin-top:15px;}
.ListCentert{width:1px;background:#ddd;height:800px;}
.ListRight{margin-top:15px;width:319px;height:auto;position:relative;}
.JS_MainPart{border-top:1px dashed #bbb;padding:15px 0px;}
.JS_MainPart_AD{background: url(../images/MainPart_bg.png) repeat-y;border-top:1px dashed #bbb;padding:15px 0px;}
.JS_MainPart_B{border-top:1px dashed #bbb;padding:15px 0px;}
.JS_MainPart_C{background: url(../images/MainPart_bg.png) repeat-y;border-top:1px dashed #bbb;padding:15px 0px;}
.JS_MainPart_D{background: url(../images/MainPart_bg.png) repeat-y;border-top:1px dashed #bbb;padding:15px 0px;}
.JS_MainPart_E{background: url(../images/MainPart_bg.png) repeat-y;border-top:1px dashed #bbb;padding:15px 0px;}
.JS_MainPart_F{background: url(../images/MainPart_bg.png) repeat-y;border-top:1px dashed #bbb;padding:15px 0px;}
/*ad*/
.AD_A_R{width:319px;height:50px;margin-top:6px;background:#02a2aa;overflow:hidden;}
.AD_A_A{width:830px;height:60px;background:#02a2aa;overflow:hidden;}
.AD_A_B{width:319px;height:60px;background:#02a2aa;overflow:hidden;}
/*推荐图文*/
.Recommend {width:1178px;height:auto;border: 1px dashed #bbb;border-top: 3px #888 solid;overflow:hidden;}
.Recommend .Tit {height:40px;overflow:hidden;border-bottom:1px dashed #bbb;}
.Recommend .Tit h3{float:left;font:bold 16px/40px 'Microsoft YaHei';padding-left:10px;}
.Recommend .Tit strong{float:left;margin-left:20px;font:normal 12px/40px 'Microsoft YaHei';}
.Recommend .Tit .more{float:right;margin-left:10px;margin-right:10px;font:normal 12px/40px 'Microsoft YaHei';overflow:hidden;}
.Recommend .Con{ width:1178px;height:210px;overflow:hidden;line-height:160%;padding:10px;}
.Recommend .Con li{width:214px;height:190px;margin:10px 7px 10px 10px;float:left;display:inline;overflow:hidden;text-align:center;}
.Recommend .Con li a{color:#666;border:1px dashed #ddd;border-bottom:3px solid #ddd;font:normal 14px/30px 'Microsoft YaHei';overflow:hidden;display:block}
.Recommend .Con li a:hover{color:#20c8d0;border:1px dashed #20c8d0;border-bottom:3px solid #20c8d0;text-decoration:none}
.Recommend .Con li img{width:210px;height:154px;display:block;border:1px solid #FFF;}

.Main-List{width:405px;border:1px dashed #bbb; border-top:3px solid #888888;overflow:hidden;}
.Main-List .Tit {height:40px;overflow:hidden;border-bottom:1px dashed #bbb;}
.Main-List .Tit h3{float:left;font:bold 16px/40px 'Microsoft YaHei';padding-left:10px;}
.Main-List .Tit strong{float:left;margin-left:20px;font:normal 12px/40px 'Microsoft YaHei';}
.Main-List .Tit .more{float:right;margin-left:10px;margin-right:10px;font:normal 12px/40px 'Microsoft YaHei';overflow:hidden;}
.Main-List .Con { width:405px;height:104px;overflow:hidden;}
.Main-List .Con .Pic {float:left;width:87px;padding:9px 10px;overflow:hidden;border-right:1px dashed #bbb;}
.Main-List .Con .Pic li{float:left;width:87px;}
.Main-List .Con .Pic li img{width:85px;height:85px;border:1px dashed #ddd;border-radius:10%;}
.Main-List .Con .Text {float:left;width:297px;}
.Main-List .Con .Text li{float:left;width:277px;padding-left:20px;background:url(../images/gif1.gif) no-repeat 5px 13px;font:normal 13px/34px 'Microsoft YaHei';border-bottom:1px dashed #ccc;}
.Main-List .Con .Text li span{float:right;margin-right:6px;font:normal 14px/34px "Georgia"; color:#999;}

.Index-List {width:828px;border:1px dashed #bbb; border-top:3px solid #02a2aa;overflow:hidden;}
.Index-List .Tit {height:40px;overflow:hidden;border-bottom:1px dashed #bbb;}
.Index-List .Tit h3{float:left;font:bold 16px/40px 'Microsoft YaHei';padding-left:10px;}
.Index-List .Tit strong{float:left;margin-left:20px;font:normal 12px/40px 'Microsoft YaHei';}
.Index-List .Tit .more{float:right;margin-left:10px;margin-right:10px;font:normal 12px/40px 'Microsoft YaHei';overflow:hidden;}
.Index-List .Con {float:left;width:828px;height:418px;overflow:hidden;}
.Index-List .Con ul{width:828px;background:#eee;}
.Index-List .Con li{float:left;width:250px;margin:18px 0px 0px 18px;border:1px solid #ddd;border-bottom:3px solid #ddd;}
.Index-List .Con li a{color:#777;font-size:12px;}
.Index-List .Con li:hover{ border:1px solid #20c8d0; color:#02a2aa; border-bottom:3px solid #20c8d0;}
.Index-List .Con li:hover a{ color:#02a2aa;}
.Index-List .Con li img{width:250px;height:150px;}
.Index-List .Con li p{height:28px;line-height:28px;width:250px;text-align:center; white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;}
.Index-List .Con li p span{float:right;margin-right:3px;color:#999;font-size:12px;}



/* 幻灯 */
.focus{ width:370px;height:242px;position:relative;overflow:hidden;border-radius:8px;}
.focus-btn{display:none;}
.focus-btn a{display:block;line-height:40px;position:absolute;top:100px;width:40px;height:40px;background:#000;opacity:0.3;filter:alpha(opacity=30) color:#fff;overflow:hidden;z-index:4;}
.prevBtn{left:5px;}
.nextBtn{right:5px;}
.focus-img{font-size:0;*word-spacing:-1px;/* IE6、7 */ letter-spacing:-3px;position:relative;}
.focus-img li{width:370px;height:242px;display:inline-block;*display:inline;*zoom:1;/* IE6、7 */ vertical-align:top;letter-spacing:normal;word-spacing:normal;font-size:12px;}
.focus-img li img{width:368px;height:240px;border:1px solid #ccc;overflow:hidden;border-radius:10px;}
.focus i{background:url(../images/bg_2014a.png) no-repeat;width:15px;height:23px;cursor:pointer;margin:8px 0 0 12px;display:block;}
.focus .nextBtn i{background-position:-0px -277px;}
.focus .prevBtn i{background-position:-0px -253px;}
.focus-circle{position:absolute;left:50%;bottom:15px;height:13px;text-align:center;font-size:0;border-radius:10px;background:rgba(255,255,255,0.3);filter:alpha(opacity:30);}
.focus-circle li{border-radius:10px;margin:2px;display:inline-block;display:-moz-inline-stack;vertical-align:middle;zoom:1;}
.focus-circle li a{display:block;padding-top:9px;width:9px;height:0;border-radius:50%;background:#B7B7B7;overflow:hidden;}
.focus-circle .selected a{background:#F40;}
/* 幻灯右侧最新列表 */
.New_List{width:435px;height:244px;overflow:hidden;}
.New_List h3{height:34px;font:bold 16px/34px 'MicroSoft Yahei';background: url(../images/bg_2014a.png) no-repeat -176px -125px;padding-left:33px;border-bottom:1px dashed #bbb;}
.New_List li{ float:left;background:url(../images/ico_heart2.png) no-repeat 12px 15px;padding-left:30px;font:normal 14px/34px "Microsoft Yahei"; width:405px; border-bottom:1px dashed #ccc;}
.New_List li span{ float:right;font:normal 12px/34px "Georgia"; color:#999;}

/* 右侧栏目菜单 */
.Nav-sub {width:319px;overflow:hidden;}
.Nav-sub h3{height:34px;font:bold 16px/34px 'MicroSoft Yahei';color:#fff;background:#02a2aa url(../images/bg_2014a.png) no-repeat -176px -71px;padding-left:33px;}
.Nav-sub span a{float:right;font:normal 12px/34px "MicroSoft Yahei";color:#fff;padding-right:10px;}
.Nav-sub ul{width:324px;margin-top:6px;overflow:hidden;}
.Nav-sub li{float:left; width:76px; height:32px; margin-right:5px; margin-bottom:5px; text-align:center; font:normal 12px/30px "Microsoft Yahei";overflow:hidden;}
.Nav-sub li a{color:#666; border:1px dashed #bbb; display:block; -moz-transition: background 0.15s ease-in 0s; -webkit-transition: background 0.15s ease-in 0s; transition: background 0.15s ease-in 0s;overflow:hidden;}
.Nav-sub li a.current{ color:#02a2aa; border:1px dashed #02a2aa;}
.Nav-sub li a:hover{ color:#02a2aa; border:1px dashed #02a2aa;}

/* 下载TOP */
.Down-TOP{width:319px;overflow:hidden;}
.Down-TOP dt{display:block;height:37px;font:bold 16px/37px "MicroSoft Yahei";color:#fff;background:#fd5f56 url(../images/bg_2014a.png) no-repeat -176px -96px;padding-left:32px;overflow:hidden;}
.Down-TOP dl a{border:1px dashed #bbb;border-top:none;display:block;width:317px;padding:7px 0 8px;}
.Down-TOP dd .pic{float:left;margin:0px 8px;border:1px dashed #ddd;}
.Down-TOP dd .pic img{width:72px;height:53px;}
.Down-TOP dd .title{display:block;font:normal 14px/22px "MicroSoft Yahei";}
.Down-TOP dd .cat{display:block;font:normal 12px/16px "宋体";color:#aaa;}
.Down-TOP dd time{display:block;font:normal 12px/15px "Georgia";color:#aaa;}

/* 浏览TOP */
.View-TOP{width:319px;overflow:hidden;}
.View-TOP dt{display:block;height:37px;font:bold 16px/37px "MicroSoft Yahei";color:#fff;background:#6fc90f url(../images/bg_2014a.png) no-repeat -176px -96px;padding-left:32px;overflow:hidden;}
.View-TOP dl a{border:1px dashed #bbb;border-top:none;display:block;width:317px;padding:7px 0 8px;}
.View-TOP dd .pic{float:left;margin:0px 8px;border:1px dashed #ddd;}
.View-TOP dd .pic img{width:72px;height:53px;}
.View-TOP dd .title{display:block;font:normal 14px/22px "MicroSoft Yahei";}
.View-TOP dd .cat{display:block;font:normal 12px/16px "宋体";color:#aaa;}
.View-TOP dd time{display:block;font:normal 12px/15px "Georgia";color:#aaa;}

/* 评论TOP */
.Comment-TOP{width:319px;overflow:hidden;}
.Comment-TOP dt{display:block;height:37px;font:bold 16px/37px "MicroSoft Yahei";color:#fff;background:#cf83ae url(../images/bg_2014a.png) no-repeat -176px -96px;padding-left:32px;overflow:hidden;}
.Comment-TOP dl a{border:1px dashed #bbb;border-top:none;display:block;width:317px;padding:7px 0 8px;}
.Comment-TOP dd .pic{float:left;margin:0px 8px;border:1px dashed #ddd;}
.Comment-TOP dd .pic img{width:72px;height:52px;}
.Comment-TOP dd .title{display:block;font:normal 14px/22px "MicroSoft Yahei";}
.Comment-TOP dd .cat{display:block;font:normal 12px/16px "宋体";color:#aaa;}
.Comment-TOP dd time{display:block;font:normal 12px/15px "Georgia";color:#aaa;}

/* 这些是最新 */
.New-TOP{width:319px;overflow:hidden;}
.New-TOP dt{display:block;height:37px;font:bold 16px/37px "MicroSoft Yahei";color:#fff;background:#20c8d0 url(../images/bg_2014a.png) no-repeat -176px -96px;padding-left:32px;overflow:hidden;}
.New-TOP dl a{border:1px dashed #bbb;border-top:none;display:block;width:317px;padding:7px 0 8px;}
.New-TOP dd .pic{float:left;margin:0px 8px;border:1px dashed #ddd;}
.New-TOP dd .pic img{width:72px;height:53px;}
.New-TOP dd .title{display:block;font:normal 14px/22px "MicroSoft Yahei";}
.New-TOP dd .cat{display:block;font:normal 12px/16px "宋体";color:#aaa;}
.New-TOP dd time{display:block;font:normal 12px/15px "Georgia";color:#aaa;}


/* 正文内容 */
.Article-header{border-left:4px solid #444;padding-left:15px;position:relative;}
.Article-quick-down{position:absolute;right:0;top:0px;display:block;padding:5px 10px;background:#02a2aa;color:#fff;}
.Article-quick-down:hover{background:#444;color:#FFF}
.Article-add-favo{position:absolute;right:0;top:33px;display:block;padding:5px 10px;background:#fd5f56;color:#fff;}
.Article-add-favo:hover{background:#444;color:#FFF;}
.Article-title{font:normal 28px/normal 'Microsoft Yahei';color:#444; z-index:-1;}
.Article-category{padding:8px 0;}
.Article-category a{color:#028F97;}
.Article-category a:hover{text-decoration:underline}
.Article-meta{color:#999;} 
.Article-meta i{font-style:normal;}
.Article-meta span,.Article-meta time{padding-right:12px;}
.Article-from a{color:#999;}
.Article-from a:hover{color:#4e9e00;}
.Article-container{border-left:4px solid #DEDEDE;padding:5px 0 0 15px;margin-top:30px;}
.Article-container{}
.pngcontent{background:#FFFFCC;padding:8px;border:1px dotted #ddd;}
.Article-container .pnglist{padding-top:15px;padding-left:3px;}
.Article-container .pnglist img{padding:10px 9px 10px 2px;background:none;max-width:128px;max-height:128px;box-shadow:none;border-radius:0;}
.Article-container img{min-width:618px; max-width:808px;margin:15px 0 5px;box-shadow:0 0 5px #999;border-radius:5px;}
.Article-content p{ font:normal 16px/1.7 "Microsoft Yahei", Tahoma, Verdana, "宋体";}
.Article-content textarea{width:680px;padding:10px;border:1px solid #ccc;margin:8px 0;color:#333;resize:none;background:#fafafa;}
.Article-content .syntaxhighlighter{margin-top:10px!important;margin-bottom:0px!important;}
.Article-content table{width:100%;border-top:1px solid #ddd;border-left:1px solid #ddd;padding:0;margin:0;border-spacing: 0px;}
.Article-content table td{text-align:center;;border-bottom:1px solid #ddd;border-right:1px solid #ddd;padding:8px;background:#fafafa;font-size:14px;}
.Article-content a{color:#666;}
.Article-keywords{font:normal 13px/normal "Microsoft Yahei", Tahoma, Verdana, "宋体";color:#999;border-bottom:1px dashed #eee;padding:10px 0 10px;}

.down-share{height:40px;overflow:hidden;margin-top:15px;padding-bottom:15px;border-bottom:1px dashed #eee;}
.down-link{width:166px;height:40px;overflow:hidden;float:left;}
.down-link a{display:block;width:106px;height:40px;background:#02a2aa url(../images/bg_2014a.png) no-repeat 15px 5px;font:normal 22px/40px "Microsoft Yahei", Tahoma, Verdana, "宋体";color:#fff;padding-left:60px;}
.down-link a:hover{background-color:#444;background-position:15px -38px;}
.demo-link{width:166px;height:40px;overflow:hidden;float:left;padding-left:25px;}
.demo-link a{display:block;width:106px;height:40px;background:#ff7102 url(../images/bg_2014a.png) no-repeat 15px -78px;font:normal 22px/40px "Microsoft Yahei", Tahoma, Verdana, "宋体";color:#fff;padding-left:60px;}
.demo-link a:hover{background-color:#444;background-position:15px -114px;}
.Article-share{float:right;}
.Article-tips{background:url(../images/bg_2014a.png) no-repeat -184px -256px; margin:5px 0 5px 0;padding-left:20px;height:25px;line-height:25px;color:#ccc;}
.Article-tips a{color:#1279ee;}
.Article-tips a:hover{text-decoration:underline;}

/* 上、下一篇 */
.dashed{width:813px;height:40px;border:1px dashed #E2E2E2; margin:5px 0 5px 15px; font:normal 14px/40px 'MicroSoft Yahei';background:#efefef}
.nonebt{width:390px; margin-left:15px;}

/* 猜你喜欢 */
.Relatives {width:815px;height:200px;margin-bottom:20px;padding:0px 0px 10px 10px;border-left:4px solid #DEDEDE;position:relative;}
.Relatives dt {width:100%;height:41px; }
.Relatives dt h3{float:left;width:66px;height:41px;line-height:41px; font-size:16px; color:#333}
.Relatives dt em{float:right;width:740px;height:41px;background:url(../images/bg_dashed.gif) repeat-x;}
.Relatives dl{float:left; width:813px;}
.Relatives dl dd{width:188px;height:150px;margin:10px 5px 10px 10px;float:left;display:inline;overflow:hidden;text-align:center;}
.Relatives dl dd a{color:#666;border:1px solid #ddd;border-bottom:3px solid #ddd;line-height:20px;white-space:nowrap;overflow:hidden;display:block}
.Relatives dl dd a:hover{color:#f63;border:1px solid #f63;border-bottom:3px solid #f63;text-decoration:none}
.Relatives dl dd img{width:184px;height:124px;display:block;border:1px solid #FFF;}

/* 评论 */
.Pinglun {width:815px;height:auto;min-height:380px;max-height:580px;padding:0px 0px 10px 10px;border-left:4px solid #DEDEDE;position:relative;}
.Pinglun dt {width:100%;height:41px; }
.Pinglun dt h3{float:left;width:66px;height:41px;line-height:41px; font-size:16px; color:#333}
.Pinglun dt em{float:right;width:740px;height:41px;background:url(../images/bg_dashed.gif) repeat-x;}
.Pinglun dl{float:left; width:813px;position:relative;}